.proMain{padding-bottom: 40px;padding-top: 40px;} 
.proMain2{ background:#fff;}
.proMain .pro_l{float:left;width: 200px;}
.proMain .pro_r{float:right;width: 870px;}
.proMain2 .pro_l{ margin-top:0px;}
.proMain2 .pro_r{ padding-top:25px;}
/*pro_l*/
.proMain .pro_l h2{font-weight:normal;background: #2b3745;height:113px;}
.proMain .pro_l h2 p{ text-decoration:none; display:block; color:#fff; text-align:center; font-size:25px; padding:32px 0;}
.proMain .pro_l h2 p em{ font-weight:bold; font-style: normal;}
.proMain .pro_l h2 p span{display:block;font-size:15px;text-transform: uppercase;}
.cpnavbox{background:#f2f2f2;padding-bottom: 15px;}
.cpnav {padding: 10px 15px 0px 15px;overflow:hidden;}
.cpnav li {margin-top:9px;font-weight:normal;line-height: 40px;background:url(images/cpnavbg.png) repeat-x;}
.cpnav li a {display:block;font-size:16px;color:#292929;text-decoration:none;height: 40px;line-height: 40px;background: url(images/jt.png) no-repeat 150px center;padding:0 15px;}
.cpnav .sub-menu {margin-top: 5px;margin-bottom: 12px;}
.cpnav .sub-menu li {height:42px;line-height:42px;border-bottom:1px solid #ececed;background:none;margin-top:0px;}
.cpnav .sub-menu li a {font-size:14px;color:#252525;text-decoration:none;margin-left:15px;padding-left:22px;background:url(images/sj2.png) no-repeat left center;height:43px;line-height:43px;}
/*pro_r*/
.proMain .pro_r .prt ul{float:left;margin-top:15px;width: 870px;}
.proMain .pro_r .prt li{float:left;padding: 0 8px;background:url(images/line5.png) no-repeat left center;height:36px;}
.proMain .pro_r .prt li a{ display:block; width:109px; height:36px; line-height:36px; text-align:center; padding-bottom:7px; font-size:14px; color:#373737; text-decoration:none;}
.proMain .pro_r .prt li a:hover,.proMain .pro_r .prt li.cur a{ background:url(images/kk.png) no-repeat center; font-weight:bold;}
.proMain .pro_r .prt li.noBl{ padding-left:0; background:none;}
.proMain .pro_r .prt dl{ float:right;background:url(images/phone.png) no-repeat left center; padding:14px 0; padding-left:60px; }
.proMain .pro_r .prt dt{ font-size:14px; color:#2a2b2e;}
.proMain .pro_r .prt dd{ font-size:25px; color:#ff7800; font-weight:bold; font-family:"Arial";}
.Rightshow{}
.Rightshow ul{overflow: hidden;width: 890px;}
.Rightshow ul li{width: 278px;margin-bottom: 28px;margin-right:18px;float: left;overflow: hidden;position: relative;text-align: center;background:url(images/cppicbg.jpg) no-repeat center top;}
.Rightshow ul li .pic{display: block;position: relative;}
.Rightshow ul li .pic img{display: inline-block;width: 100%;} 
.Rightshow ul li .detail1{width: 100%;background: #00458d;padding-bottom: 15px;}
.Rightshow ul li:hover .detail1{background: #ffb901;}
.Rightshow ul li .detail1 h3{font-weight: normal;padding-bottom: 5px;overflow: hidden;margin: 0px 5px 10px 5px;padding-top: 15px;}
.Rightshow ul li .detail1 h3 a{font-size: 14px;color: #fff;height: 20px;overflow: hidden;display: block;}
.Rightshow ul li .detail1 img{ display: inline-block;}

.contact {width:100%;height:105px;background: #0e2b65;overflow:hidden;}
.contact dt {padding-left:10px;padding-top:0;*padding-top:22px;}
.contact dt img {width:39px;height:38px;display:block;margin-top:22px;}
.contact dd {padding-left:58px;*padding-left:28px;height:52px;padding-top:18px;}
.contact dd span {font-size:16px;color:#fff;font-weight:normal;}
.contact dd p {font-size:20px;font-family:'Arial';color:#fff;}
.right_title {height:36px;line-height:36px;font-size:20px;background:#f2f2f2;padding:10px 20px; border-top: 1px solid #0e2b65;}
.right_name {float:left;color: #034091;height:37px;}
.right_name font {color: #ffb901;margin-left:10px;text-transform:uppercase;font-size:16px;}
.mbx {font-size:14px;float:right;width:550px;text-align:right;line-height:36px;}
.mbx .breadcrumbs {list-style:none;padding:0;margin:0;float:right;line-height:36px;}
.mbx .breadcrumbs li {float:left;margin:0 5px 0 0;padding:0;}
.mbx b {font-weight:100;float:right;background:url(images/sy.png) no-repeat 0px 6px;text-indent:26px;}

.newCont {float:left;width: 870px;overflow:hidden; padding-top:20px;}
.new_conts{font-size: 14px;
line-height: 25px;}
.conts {position:relative;padding:42px 35px 40px 35px;border-top: #034091 3px solid;background-color:#fff;border-bottom:#ececec 1px solid;}
.conts_no_mar {margin-bottom:0}
.newCont .conts h1 {text-align:center;font-size:30px;color:#333;margin-bottom:15px;font-weight:bold}
.newCont .time {width:100%;font-size:12px;color:#999;text-align:center;padding-bottom:22px;border-bottom:#e7e7e7 1px dashed;margin-bottom:28px;}

.about_gsjj{width:1100px;margin:0 auto;}
.qywh{background:#f9f8f8;overflow:hidden;margin-top:50px; padding-bottom: 50px;}
.qywh_nr{ width:1100px;margin:0 auto;}
.con-1920-xxjs{width:1100px; margin:0 auto; font-size:14px; line-height:25px; color:#333333; margin-top:20px;}
.brand_bt{font-size:32px;}
.brand_nr{font-size:16px;line-height:2;}
.con-1920-xxjs2{width:1100px; margin:0 auto; font-size:14px; line-height:25px; color:#333333; padding-top:20px;}
.fuwu_ch_left{float:left;}
.fuwu_ch_right{float:left;width:550px;margin-left:100px;}
.con-1920-xxjs3{width:1100px; height:1840px; margin:0 auto; font-size:14px; line-height:25px; color:#333333; margin-top:0;}
.bsc_right{margin-right:90px !important;}

@media (max-width: 1199px){
	img {max-width: 100%;}
	.about_gsjj{width:95%;margin:0 auto;}
	.qywh_nr {width: 100%;margin: 0 auto;}
	.culture-item{width:28%; }
	.con-1920-xxjs{width:95%;}
	.con-1920-xxjs2{width:95%;}
	.product-content1 {width: 100%; padding-top: 50px; padding-bottom: 50px;}
	.picture_list img { height: auto;}
	.a4{height: auto; padding-bottom:20px;}
	.con-1920-xxjs3{ width:95%;}
	.contact_panel {width: 100%;}
	.contact_left {width: 60%;}
.contact_left .office_list2 { width: 100%;}
.contact_left .office_list {width: 100%;}
.contact_left .list_detail {width: 30%;}
.bsc_right {margin-right: 30px !important;}
	
}

@media (max-width: 991px){
	.qywh_nr {width: 100%;margin: 0 auto;}
	.culture-item {width: 31%;}
	.pro-nav {width: 50%;}
	.product-content1 .page-pro-list {width: 50%;}
	.product-content1 .page-pro-list .page-pro-item {width: 100%;height: auto;}
	.page-pro-item .page-pro-info {bottom: 30px;}
    .page-pro-item a {bottom: 30px;}
	.a4{width: 30%; }
	.fuwu_ch_right{float:left;width:100%;margin-left:0; padding-top:30px;}
	.con-1920-xxjs3 {
    height: auto;
}
.con-1920-xxjs3:after{ 
content:"."; 
height:0; 
visibility:hidden; 
display:block; 
clear:both; 
} 
	.contact_left .list_detail2 {width: 47%;}
}

@media (max-width: 767px){ 
.qywh_nr {width: 100%;margin: 0 auto;}
.culture-item{width:46%; }
.cul-sub{height: 80px;}
.brand_bt{font-size:20px;}
.brand_nr{font-size:13px;line-height:16px; margin-right:5px;word-break: break-all;}
.pro-nav {width: 100%;}
.product-content1 {width: 100%; padding-top: 50px; padding-bottom: 50px;}
.product-content1 .page-pro-list {float: left; width: 100%;}
.product-content1 .page-pro-list .page-pro-item {width: 100%; height: auto; margin-top: 50px;}
.page-pro-item .page-pro-info {bottom: 30px;}
.page-pro-item a {bottom: 30px;}
.a4 {width: 44%;}
#detail_picture { width: 100%;}
#detail_picture img {max-width: 100%;padding: 5px;}
.con-1920-xxjs3 {
    height: auto;
}
.con-1920-xxjs3:after{ 
content:"."; 
height:0; 
visibility:hidden; 
display:block; 
clear:both; 
} 
.contact_left {width: 100%;}
.contact_left .list_detail2 {
    width: 48%;
}
.bsc_right {
    margin-right: 17px !important;
}
.contact_right {
    width: 100%;
    float: right;
    margin-bottom: 50px;
}

}